<footer class="footer">
    <div class="d-flex flex-column-reverse flex-lg-row justify-content-center">
        <div>
            <p class="text-mute">
                <img height="58" width="226" class="lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/nestle.png" alt="Nestlé"><br>
                <small>Copyright 2021 &copy; Nestlé. All rights reserved.</small>
            </p>
        </div>
        <div>
            <ul class="nav flex-column">
                <li class="nav-item mx-n3 mx-lg-0 px-lg-3">
                    <a class="nav-link text-dark" href="https://www.growhappy.co.id/syarat-ketentuan">Terms &amp; Conditions</a>
                </li>
                <li class="nav-item mx-n3 mx-lg-0 px-lg-3">
                    <a class="nav-link text-dark" href="https://www.growhappy.co.id/privacy-policy">Privacy Policy</a>
                </li>
                <li class="nav-item mx-n3 mx-lg-0 px-lg-3">
                    <a class="nav-link text-dark" href="https://n1866.secure.force.com/contactus/CU_Home?brand=nestlelactogrow&consumerContactOrigin=www.growhappy.co.id&&country=Indonesia&countryCode=62&language=id&market=ID&selectedLanguage=Indonesian">Contact Us</a>
                </li>
            </ul>
        </div>
        <div>
            <h4 class="mb-0">Nestlé Consumer Services</h4>
            <p class="mb-0"><strong><a class="text-dark text-decoration-none" href="tel:+628001821028">080018-21028</a></strong> <span class="text-mute">(Layanan Bebas Pulsa)</span></p>
            <p><a class="text-dark text-decoration-none" href="mailto:sahabat.nestle@id.nestle.com">sahabat.nestle@id.nestle.com</a></p>
        </div>
        <div class="social">
            <h4>Follow Us</h4>
            <p><a href="https://www.facebook.com/NestleLACTOGROW?utm_source=growhappy&utm_medium=website&utm_campaign=menu"><img class="lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-fb.svg" height="45" width="45" alt=""></a> &nbsp; <a href="https://www.instagram.com/nestlelactogrow/?hl=id"><img  class="lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-ig.svg" height="45" width="45" alt=""></a> &nbsp; <a href="https://www.youtube.com/channel/UC658JebjTsQJGp3GcJXZCMQ"><img  class="lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-yt.svg" height="45" width="45" alt=""></a> &nbsp; <a href="https://api.whatsapp.com/send?phone=628111018063"><img  class="lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-wa.svg" height="45" width="45" alt=""></a> &nbsp; <a href="https://link.tospotify.com/CIsHzgrXmbb"><img  class="lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-sp.svg" height="45" width="45" alt=""></a></p>
        </div>
        <div class="ml-lg-5">
            <div class="bg-white overflow-hidden mt-n5" style="border-radius: 0 0 1.5rem 1.5rem;">
                <img height="55" width="140" class="lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/healthier-kids.png" alt="healthier kids">
            </div>
        </div>
    </div>
    <div class="text-mute copyright"><small>&copy; 2021 Hak Cipta oleh PT Nestlé Indonesia dilindungi Undang-Undang. Tidak diperkenankan mengambil materi/isi website dan mempublikasikan dalam bentuk apapun tanpa izin tertulis dari PT Nestlé Indonesia. Saran komentar dan pertanyaan mengenai website ditujukan ke kontak kami.</small></div>
</footer>